.hc-container{
    display: flex;
    width: 1220px;
    margin: 40px auto;
}
.hc-content {
    float: right;
    padding: 18px 30px;
    margin-left: 20px;
    width: 950px;
    background-color: #fff;
    border: 1px solid #e2e2e2;
}
.hc-content .cm-hd {
    margin-bottom: 20px;
    padding-bottom: 8px;
    border-bottom: 1px solid #eaeaea;
}
.hc-content .cm-t {
    color: #494949;
    margin: 10px 0;
}
.hc-content .cm-t.t-lline {
    display: block;
    line-height: 1;
    padding-left: 15px;
    font-size: 18px;
    color: #616161;
    border-left: 4px solid #1aa930;
}
.hc-side {
    float: left;
    width: 250px;
}
.hc-side .hc-nav {
    list-style: none;
    background: #fff;
    border: 1px solid #e2e2e2;
    padding: 0;
    margin: 0;
}
.hc-side .hc-nav li {
    line-height: 60px;
    border-bottom: 1px solid #eeeeee;
    text-align: center;
}
.hc-side .hc-nav li a{
    text-decoration: none;
    display: block;
}
.hc-side .hc-nav li:last-child {
    border-bottom: 1px;
}
.hc-side .hc-nav li:hover, .hc-side .hc-nav li.on {
    background-color: #21ab38;
}
.hc-side .hc-nav li .txt {
    margin: 0 15px;
    color: #707070;
}
.hc-side .hc-nav li:hover .txt,.hc-side .hc-nav li.on .txt{
    color: #fff;
}
.editcon {
    line-height: 1.8;
    font-size: 14px;
}
.editcon div {
    margin-bottom: 20px;
}
.editcon img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}